Commit 06c47dc3 authored by Tails developers's avatar Tails developers
Browse files

Install libsqlite3-0 from mozilla.debian.net.

The version that's in official Squeeze backports is still too old for the latest
iceweasel ESR.
parent 49e1fad5
......@@ -51,7 +51,7 @@ Pin: release o=Debian,a=unstable
Pin-Priority: 999
Package: libsqlite3-0
Pin: origin backports.debian.org
Pin: origin mozilla.debian.net
Pin-Priority: 999
Package: libunix-mknod-perl
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment